*.xz
*.gir
*.typelib
*~
aclocal.m4
autom4te.cache
compile
config.*
config.h*
configure
depcomp
INSTALL
install-sh
libayyi.pc
libtool
ltmain.sh
!gir/Waveform-0.1.gir
m4/lt*
m4/libtool.m4
Makefile
Makefile.in
missing
test-driver
model/vala/*.h
model/vala/*.c
model/vala/waveform-1.0.vapi
model/vala/PartInput-1.0.vapi
model/test/am_test
model/test/part_delete
model/test/plugin_test
model/test/server_restart
model/test/unit_test
model/test/js
